LV. 26
GP 547

【問題】您的PLAYSAFE物件(FSFISC)為舊版, 請刪除後重新安裝再使用

樓主 Kcarpenter samnel38
GP0 BP-
    今天停用了聰明鎖,改用了ps卡。一直到登入都還很順利,可是登入的時候一直出現
這個   您的PLAYSAFE物件(FSFISC)為舊版, 請刪除後重新安裝再使用  
         也按照常見問題的方式弄了好幾次  一直失敗 弄得超火的
        請問有解決方法嗎?
0
-
未登入的勇者,要加入討論嗎?
板務人員:

5596 筆精華,10/05 更新
一個月內新增 6
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】